redland-config(1)

NAME
redland-config - script to get information about the installed version of Redland

SYNOPSIS
redland-config [--prefix[=DIR]] [--libs] [--libtool-libs] [--cflags] [--version] [--version-decimal] [--help]

DESCRIPTION
redland-config is a tool that is used to determine the compile and linker flags that should be used to compile and link programs that use the Redland RDF library.

OPTIONS
redland-config accepts the following options:

--version
    Print the currently installed version of redland on the standard output.

--version-decimal
    Print the currently installed version of redland as a decimal integer.

--libs
    Print the linker flags that are necessary to link a redland program.

--libtool-libs
    Print the flags that are necessary to link a redland program with libtool.

--cflags
    Print the compiler flags that are necessary to compile a redland program.

--prefix=PREFIX
    If specified, use PREFIX instead of the installation prefix that redland was built with when computing the output for the --cflags and --libs options. This option must be specified before any --libs or --cflags options.

SEE ALSO
redland(3),

AUTHOR
Dave Beckett - http://purl.org/net/dajobe/ (http://purl.org/net/dajobe/)